start.privateFile = class privateFile(builtins.object)
`` |  | Methods defined here: __init__(self, main, s, pseudoFile) `new windows for the p2p :param main: :param s: :param pseudoFile: pseudo of the people who need to send the file :return:` selectFile(self) `buttton to open and chose the file to send and create the name of the command :return:` sendFile(self) `Send to the sever the command : /pmfile + pseudo to send + name of the file :return:` Data descriptors defined here: __dict__ `dictionary for instance variables (if defined)` __weakref__ `list of weak references to the object (if defined)`